.tp-feature-tabs__media {
    position: relative;
    flex: 1 1 50%;
    min-width: 0;
    height: var(--ft-media-height-desktop, 520px);
    overflow: hidden;
    background: #f5f5f500 !important;
}
.products-details {
    display: flex;
    gap: 24px;
    background: #f9f4ea;
    padding: 12px;
    border-radius: 8px;
}
.tp-product-details-tab-nav {
    padding: 24px;
    margin-top: 12px;
    background: #f9f4ea;
    border-radius: 8px;
}
.cart-badge {
    position: absolute;
    left: -7px;
    top: -5px;
    width: 16px;
    height: 16px;
    line-height: 18px;
    font-size: 12px;
    color: #000000;
    border-radius: 50%;
    background-color: #d8b154;
}
.styles__snipperWrapperBgWhite--e52a2 {
    background-color: #f9f4ea !important;
}
.select-quantity-div .quantity-input {
    display: flex;
    background: #f9f4ea;
    padding: 6px 7px;
    gap: 2px;
    align-items: center;
    width: max-content;
    border: 1px solid #925635;
    border-radius: 5px;
}
.product-flex-box .product-social a svg, .select-quantity-div .quantity-input button svg {
    color: #925635;
    width: 18px;
    height: 18px;
}
.select-quantity-div .quantity-input input {
    width: 50px;
    border: 0;
    text-align: center;
    padding: 0;
    direction: ltr;
    outline: unset;
    font-weight: 500;
    font-size: 20px;
    background-color: #f9f4ea;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: #f9f4ea;
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.tp-brands .tp-brand-item .tp-brand-title, .tp-product-category-title {
    font-weight: 500;
    font-size: 18px;
    color: #925635;
    margin-bottom: 0;
}
.marquee__group a {
    background: #d8b15412;
    border-radius: 10px;
    display: block;
    width: max-content;
}
.tp-branches-tabs ul {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    row-gap: 0;
    border: 0;
    background: #fff;
    padding: 10px;
    border-radius: 50px;
    width: fit-content;
    max-width: 90%;
    box-shadow: rgba(100, 100, 111, .2) 0 7px 29px 0;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1;
}
.tp-brands .tp-brand-item .tp-brand-title, .tp-product-category-title {
    display: none;
}
#gb-widget-2182 > * {
    display: none !important;
}
#gb-widget-8174 > * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    box-sizing: border-box !important;
    display: none !important;
}  
.hrNwue {
    display: none !important;
}
.cEaIkM {
    display: none !important;
}
.cLcbjv {
    display: none !important;
}
#gb-widget-6308 > * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    box-sizing: border-box !important;
    display: none;
}